Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 05:47:29 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Feb 18 I was order cloth from splash online app .then feb 19 I got delivered messages from your side but I didn’t receive the product which I’m order . I call your customer more then 10 times they said it was delivered to wrong address . Then I tell them to refund my money or send my order . But there’s no response form your side . Return my money or send my product and also I send proof to your mailbox 

This is my order 9636417171 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2188953